.desktop {
  display: block;
}
.mobile {
  display: none;
}
@media screen and (max-width: 800px) {
  .product-1 .product1-row .right {
    display: none !important;
  }
  .product-1 .product1-row .left .column .bread a {
    font-size: 10px;
  }
  .product-1 .product1-row {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 0px;
    position: relative;
  }
  .product-1 .product1-row .left .column {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.22);
    padding: 24px 24px 100px 24px;
    backdrop-filter: blur(50px);
    position: relative;
    top: 50px;
  }
  
  .product-1 .product1-row .left .column h1 {
    font-size: 50px;
    line-height: 100%;
  }
  .product-1 .product1-row .left .column .btn-default{
      margin-top: 58px;
      width: 100%;
      text-align: center;
      justify-content: center;
  }
  .product-1 .product1-row .left .column p {
    font-size: 15px;
    line-height: 18px;
  }
  .product-2 {
    padding-top: 0px;
  }
  .product-2 .product2-row {
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr;
  }
  .product-2 .product2-row .right .right-row ul li a {
    padding: 8px 10px;
    font-size: 12px;
  }
  .product-3 .product-3-container .row {
    display: flex;
    flex-direction: column;
  }
  .product-3 .product-3-container .row .left {
    padding: 20px;
    background-color: #f2f2f2;
  }
  .product-3 .product-3-container .row .right .column-bottom {
    padding: 20px;
  }
  .product-3 .product-3-container .row .img-absolute img {
    max-width: 100px;
    right: 0px;
  }
  .product-3 .product-3-container h2 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 20px;
  }
  .product-4 .product-4-container .row {
    grid-template-columns: 1fr;
  }
  .product-4 .product-4-container .row .column:nth-child(2),
  .product-4 .product-4-container .row .column:nth-child(3),
  .product-4 .product-4-container .row .column:nth-child(4) {
    margin-top: 0px !important;
  }
  .product-3 .product-3-container .row .right .column-bottom {
    margin-bottom: 0px !important;
  }
  .product-4 {
    margin-top: 50px;
  }
  .product-4 .product-4-container .absolute-arrow {
    display: none !important;
  }
  .product-5 .title-row h2 {
    font-size: 36px;
    line-height: 40px;
    padding-bottom: 10px;
  }
  .product-5 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .product-5 .content-row {
    grid-template-columns: 1fr;
  }
  .product-5 .content-row .left .column-row {
    position: relative;
    z-index: 10;
    top: auto;
    padding: 15px;
    align-items: flex-start;
  }
  .product-5 .content-row .left-order {
    order: 2;
    margin-top: 20px;
  }
  .product-4 .product-4-container .row .column .number {
    font-size: 60px;
    line-height: 65px;
  }
  .product-6 {
    margin-top: 60px;
  }
  .product-6 .title-row {
    padding-bottom: 25px;
    grid-template-columns: 1fr;
  }
  .product-6 .title-row h2 {
    font-family: "Arsenal";
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
    text-transform: uppercase;
    color: #a70000;
    padding-bottom: 10px;
  }
  .product-6 .title-row p {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #4f4f4f;
  }
  .product-6 .product-6-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  .product-6 .product-6-row .title a {
    font-size: 22px;
  }
  .product-6 .product-6-row .column:hover .content {
    opacity: 0;
  }
  .product-7 {
    padding: 60px 0px;
    margin-top: 60px;
  }
  .product-7 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .product-7 .title-row h2 {
    font-size: 40px;
    line-height: 45px;
    padding-bottom: 15px;
  }
  .product-7 .accordion {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .product-7 .title-row .img-absolute img {
    display: none;
  }
  .product-1 .product1-row .left .column .btn-rows {
    margin-top: 20px;
  }
  .product-3,
  .product-5 {
    margin-top: 60px;
  }

  .product-3 .product-3-container .row .left .columns {
    grid-auto-flow: column;
    max-width: 100vw;
    overflow: scroll;
  }
  .product-3 .product-3-container .row .left .columns .col {
    width: 320px;
    max-width: 320px;
  }

  .product-2 .title {
    font-family: "Arsenal";
    font-style: normal;
    font-weight: 400;
    font-size: 22px!important;
    line-height: 100%;
    /* or 22px */
    padding: 0!important;
    text-transform: uppercase;

    /* White */

    color: #ffffff;
    margin-bottom: 24px;
  }
  .product-2 .product2-row .content p {
      font-size: 14px;
  }
  .product-3 .product-3-container .row .left div.title {
      font-size: 22px;
  }
  .product-3 .product-3-container .row .left .columns .col p.desc {
      font-size: 14px;
      text-transform: none;
  }
  .product-3 .product-3-container .row .right .column-bottom p {
      font-size: 14px;
      text-transform: none;
  }
  .product-4 .product-4-container div.title {
      font-size: 36px;
      padding-bottom: 6px;
  }
  .product-4 .product-4-container .row .column .title p {
      font-size: 18px;
      line-height: 110%;
      padding: 0;
  }
  
  .product-4 .product-4-container .row .column .number {
      font-size: 40px;
      line-height: 100%;
      padding: 0;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }

  .product-2 .product2-row .right .content {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
